ubuntu/+source/gjs:ubuntu/vivid

Last commit made on 2014-10-24
Get this branch:
git clone -b ubuntu/vivid https://git.launchpad.net/ubuntu/+source/gjs
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/vivid
Repository:
lp:ubuntu/+source/gjs

Recent commits

5f9ada9... by Tim Lunn on 2014-10-24

Import patches-unapplied version 1.42.0-1ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 8cb46b7ddfa305b4837af5c9f18f291bcead6076

New changelog entries:
  * Merge from Debian, remaining changes:
    - debian/rules: Make check tests fatal again

8cb46b7... by Michael Biebl on 2014-10-01

Import patches-unapplied version 1.42.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 043249fd9edcae79741916268eb841d25fa9e28a

New changelog entries:
  * New upstream release.

043249f... by Andreas Henriksson on 2014-09-26

Import patches-unapplied version 1.41.91-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 039d49c879733731f1ce198a5b0144a15c42f77a

New changelog entries:
  * Upload to unstable.

039d49c... by Andreas Henriksson on 2014-09-06

Import patches-unapplied version 1.41.91-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 890223db26fe9c251b50baeed4d90d81672ddeee

New changelog entries:
  [ Jackson Doak ]
  * New upstream development release
  * debian/control: Bump Gi depends to 1.41.4
  [ Tim Lunn ]
  * debian/tests:
    - control: Depend on xauth and dbus > 1.8
    - Use dbus-run-session to run installed-tests
  [ Andreas Henriksson ]
  * Don't install .la files in gjs-tests (only .so)

890223d... by Andreas Henriksson on 2014-08-25

Import patches-unapplied version 1.40.1-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 35c1e1a069816e07ca7896bc2789dce10d717672

New changelog entries:
  * Actually include debian/tests this time (forgot to svn add it).

35c1e1a... by Andreas Henriksson on 2014-08-24

Import patches-unapplied version 1.40.1-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: fc783758e25066da5b8b05a39488bb41e26d1515

New changelog entries:
  * Team upload
  [ Tim Lunn ]
  * Add installed-tests as autopkgtests
    + debian/control.in:
      - set XS-Testsuite for autopkgtests
      - add -tests package for installed tests
    + debian/tests: Add autopkgtests
    + debian/rules:
      - configure with --enable-installed-tests
  * Drop lintian overrides no longer needed

fc78375... by Andreas Henriksson on 2014-07-14

Import patches-unapplied version 1.40.1-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 98b26f49056b638d4bda3dce60fd415a35e80c7f

New changelog entries:
  * Bump Standards-Version to 3.9.5
  * Upload to unstable.

98b26f4... by Andreas Henriksson on 2014-05-09

Import patches-unapplied version 1.40.1-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 12bb9ca68b1feba800d7b0926f23517f1daee485

New changelog entries:
  * New upstream release.

12bb9ca... by Andreas Henriksson on 2014-04-03

Import patches-unapplied version 1.40.0-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: a9250cc60f4e8e662a6e0ac8f78379a5f7edab7b

New changelog entries:
  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Switch from libmozjs-17.0-dev to libmozjs-24-dev
    - Add libgtk-3-dev
    - Bump gobject-introspection & libgirepository1.0-dev to 1.39.3
  * Update libgjs-dev dependency from libmozjs-17.0-dev to libmozjs-24-dev
  * Don't install usr/share/gjs-1.0
    - internal js modules are now bundled using GResource.
  * Rename to libgjs0e
    - also conflict/replace libgjs0d

a9250cc... by Sjoerd Simons on 2013-11-01

Import patches-unapplied version 1.38.1-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 8741350c058429f7dfd6c1dccfda22677199900a

New changelog entries:
  [ Jackson Doak ]
  * Bump debhelper to 9
  [ Sjoerd Simons ]
  * Sync from Ubuntu (1.37.6-0ubuntu1)
    + Bump library package name to libgjs0d
  * Bump build-dependency on gobject-introspect and libgirepository to 1.38